## cba 0.1-3

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics - Miscellaneous functions.
Version: 0.1-3
Date: 2005-09-07
Author: Christian Buchta
Maintainer: Christian Buchta <christian.buchta@wu-wien.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances.
License: GNU GENERAL PUBLIC LICENSE Version 2 (execpt where otherwise noted)
Packaged: Wed Sep  7 12:09:33 2005; hahsler
