## cba 0.1-5

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.1-5
Date: 2005-10-26
Author: Christian Buchta
Maintainer: Christian Buchta <christian.buchta@wu-wien.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 2.1.0), cluster, grid
Suggests: gclus
License: GNU GENERAL PUBLIC LICENSE Version 2
Packaged: Thu Oct 27 09:23:45 2005; hahsler
