## cba 0.1-6

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.1-6
Date: 2005-12-12
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu-wien.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 2.1.0), cluster, grid
Suggests: gclus
License: GNU GENERAL PUBLIC LICENSE Version 2
Packaged: Mon Dec 12 14:57:02 2005; hahsler
