## cba 0.1-8

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.1-8
Date: 2006-03-01
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu-wien.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 2.1.0), cluster, grid
Suggests: gclus
License: GNU GENERAL PUBLIC LICENSE Version 2
Packaged: Wed Mar  1 18:42:20 2006; buchta
