## cba 0.2-5

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-5
Date: 2008-08-25
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu-wien.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Imports: Matrix
Depends: R (>= 2.4.1), cluster, grid
Suggests: gclus, colorspace
License: GPL-2
Packaged: Mon Aug 25 11:30:36 2008; hornik
