## cba 0.2-6

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-6
Date: 2009-01-07
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu-wien.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Imports: Matrix
Depends: R (>= 2.4.1), grid, proxy
Suggests: gclus, colorspace
License: GPL-2
Packaged: Thu Jan  8 12:20:25 2009; hornik
