## cba 0.2-7

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-7
Date: 2011-09-09
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>
Description: Implements clustering techniques such as Proximus and
        Rock, utility functions for efficient computation of cross
        distances and data manipulation.
Imports: Matrix
Depends: R (>= 2.10), grid, proxy
Suggests: gclus, colorspace
License: GPL-2
Packaged: 2011-09-11 17:05:58 UTC; hornik
Repository: CRAN
Date/Publication: 2011-09-11 17:12:28
