## cba 0.2-10

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-10
Date: 2012-08-31
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>
Description: Implements clustering techniques such as Proximus and
        Rock, utility functions for efficient computation of cross
        distances and data manipulation.
Imports: Matrix
Depends: R (>= 2.10), grid, proxy
Suggests: gclus, colorspace
License: GPL-2
Packaged: 2012-09-03 04:53:14 UTC; hornik
Repository: CRAN
Date/Publication: 2012-09-03 05:34:31
