## cba 0.2-13

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-13
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 2.4.1), grid, proxy
Suggests: gclus, colorspace
License: GPL-2
Packaged: 2014-01-12 13:17:58 UTC; buchta
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-12 18:58:32
