## cba 0.2-14

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-14
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 2.4.1), grid, proxy
Suggests: gclus, colorspace
License: GPL-2
Packaged: 2014-01-14 23:58:54 UTC; buchta
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-15 12:35:53
