## cba 0.2-17

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-17
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 2.10), grid, proxy
Imports: stats, graphics, grDevices, methods
Suggests: gclus, colorspace
Encoding: latin1
License: GPL-2
NeedsCompilation: yes
Packaged: 2016-06-04 17:57:48 UTC; hornik
Repository: CRAN
Date/Publication: 2016-06-04 19:59:29
