## cba 0.2-22

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-22
Author: Christian Buchta and Michael Hahsler
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 2.10), grid, proxy
Imports: stats, graphics, grDevices, methods
Suggests: gclus, colorspace
Encoding: UTF-8
License: GPL-2
NeedsCompilation: yes
Packaged: 2022-11-07 13:30:54 UTC; hornik
Repository: CRAN
Date/Publication: 2022-11-07 13:35:52 UTC
