=== debian/changelog ===
cba (0.3.6-6build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:06 +1100

cba (0.3.6-6build2) noble; urgency=high

  * No change rebuild against libwxgtk3.2-1t64, libwxbase3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:32:28 +0100

cba (0.3.6-6build1) lunar; urgency=medium

  * No-change rebuild against wxwidgets 3.2.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 Jan 2023 13:18:37 +0000

cba (0.3.6-6) unstable; urgency=medium

  * Team upload.
  * Transition to wxWidgets 3.2 (Closes: #1019820)

 -- Scott Talbert <swt@techie.net>  Tue, 18 Oct 2022 20:23:04 -0400

cba (0.3.6-5) unstable; urgency=medium

  * Team upload.
    Closes: #941108
  * Add watch file
    Closes: #668946
  * d/rules: use dh
    Closes: #902182
  * rebuild against wxWidgets GTK 3 package
    Closes: #933434
  * hardening=+all
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * Trim trailing whitespace.
  * DEP5
  * Use proper patches
    Closes: #643073
  * Document changes in orig.tar.gz compared to download tarball
    in README.source

 -- Andreas Tille <tille@debian.org>  Fri, 04 Oct 2019 20:32:49 +0200

cba (0.3.6-4) unstable; urgency=low

  * added -lm for binutils-gold in src/gui/Makefile (Closes: #601806,#615700)

 -- Ferdinand Griffon <idf.dresden@gmx.net>  Tue, 15 Mar 2011 11:36:26 +0000

cba (0.3.6-3) unstable; urgency=low

  * rules changed to include database files for all architectures
    (Closes: #593756)

 -- Ferdinand Griffon <idf.dresden@gmx.net>  Thu, 26 Aug 2010 10:28:02 +0000

cba (0.3.6-2) unstable; urgency=low

  * README.source removed (contained no information)

  [ Sylvestre Ledru ]
  * Standards-Version updated to version 3.9.1

 -- Ferdinand Griffon <idf.dresden@gmx.net>  Fri, 30 Jul 2010 11:48:42 +0200

cba (0.3.6-1) unstable; urgency=low

  * Initial release (Closes: #561090)

 -- Ferdinand Griffon <idf.dresden@gmx.net>  Fri, 23 Jul 2010 11:21:59 +0100
