=== debian/control ===
Source: cba
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ferdinand Griffon <idf.dresden@gmx.net>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libwxgtk3.2-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/cba
Vcs-Git: https://salsa.debian.org/science-team/cba.git
Homepage: http://cbeam.sourceforge.net

Package: cba
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Continuous Beam Analysis
 A small engineering tool that calculates member forces and support reactions
 of a continuous beam.
 A material and section database is included to set elasticity and moment of
 inertia. Boundary conditions can be set differently at each support.
