=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

### If you **really** can not use uscan (even not with mode=git) use a debian/get-orig-script
#get-orig-source:
#	. debian/get-orig-source
